data:
  activityKind:
    description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Діяльність пожежних служб
    id: '84.25'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07301'
    streetAddress: Україна, 07301, Київська обл., Вишгородський р-н, місто Вишгород,
      ВУЛИЦЯ ШОЛУДЕНКА, будинок 6, офіс 15
  founders:
  - address:
      countryName: Україна
      postalCode: '07300'
      streetAddress: Україна, 07300, Київська обл., Вишгородський р-н, місто Вишгород,
        ВУЛИЦЯ ШОЛУДЕНКА, будинок 6-В, офіс 15
    capital: 500000
    code: '33678001'
    name: ПРИВАТНЕ ПІДПРИЄМСТВО "ОХОРОННА АГЕНЦІЯ "ГОВЕРЛА"
    role: 4
    role_text: засновник
  identification:
    id: '31507801'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "ДЕЛЬТА СЕРВІС"
    scheme: UA-EDR
  management: ВИЩИЙ - ВЛАСНИК, ВИКОНАВЧИЙ - ДИРЕКЦІЯ
  name: ДП "ДЕЛЬТА СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5ba67cca8f9145ef840edf2759c7e929
  sourceDate: '2022-10-29T06:02:57+00:00'
  sourceRequests:
  - req-9830d319-d7af-4ee1-b855-4854b97daad1
  version: 2.0.0
